摘要: 在redhat6.5的机器上编译tensorflow1.10,局部环境配好gcc4.8.2后,发现了如题的错误。这是关于AVX指令集识别问题。虽然gcc版本足够高,能够编出使用AVX的汇编代码,但是binutils版本过低,无法识别汇编里的AVX指令。于是,我源码编译了高版本的binutils。这个 阅读全文
posted @ 2019-06-14 09:58 jiu~ 阅读(378) 评论(0) 推荐(0) 编辑